Bug 341451 - multiarch conflicts in guile-gnome-platform
multiarch conflicts in guile-gnome-platform
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: guile-gnome-platform (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:39 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-28 02:18:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:39:41 EDT
guile-gnome-platform (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/guile-gnome-0 from install of guile-gnome-platform-2.15.93-6.fc8 conflicts with file from package guile-gnome-platform-2.15.93-6.fc8
  file /usr/share/guile-gnome-0/gnome/gobject/config.scm from install of guile-gnome-platform-2.15.93-6.fc8 conflicts with file from package guile-gnome-platform-2.15.93-6.fc8
  file /usr/share/guile/site/gnome-0.scm from install of guile-gnome-platform-2.15.93-6.fc8 conflicts with file from package guile-gnome-platform-2.15.93-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:30:55 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michel Alexandre Salim 2008-12-28 02:18:11 EST
Fixed in Rawhide

Note You need to log in before you can comment on or make changes to this bug.